

*{
    margin: 0;
}
.header{
    background-image: url("images/bg-header.jpg");
    height:70px;
    background-size:100%;
    background-repeat: no-repeat;
}
.menu{
    width: 100%;
}
.menu_item{
    float: left;
    width:16%;
    margin: 1%;
    text-align: center;
}
.iconApple{
    background-image: url("images/appl2.png");
    height:50px;
    width:50px;
    float: left;
    background-size: 100%;
    margin:5px;
}
.menuPunkt{
    text-decoration: none;
    color:white;
    font-size: 25px;
    font-weight: bold;
}
.menuPunkt:hover{
    color:#34495e;
}
.sidebar{
    height:450px;
    width: 100%;
    background-image: url("images/bg-header.jpg");
    background-size:100%;
    background-repeat: no-repeat;
}
.shortDesc{
    float: left;
    width: 40%;
    height: 100%;
}
.titleIphone{
    color: white;
    font-size: 300%;
    margin:5%;
    font-weight: 600;
    position: absolute;
    width: 60%;
}
.textDesc{
    color: white;
    font-size: 50%;
    width:55%;
}
.buyBtn{
    position: relative;
    left:12%;
    top:80%;
    border-radius: 7%;
    background: #8e44ad;
}
.buyBtn a{
    text-decoration: none;
    font-size: 250%;
    color:white;
}
.buyBtn a:hover{
    color:red;
}
.bigIphone{
    width:40%;
    background-image: url("images/iphone.png");
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    float: right;
    margin-top: -2%;
}
.content{
    text-align: center;
    height: 150px;
    width:100%;
}
.centerAdv{
    font-size: 200%;
    text-align: center;
    font-weight: bold;
}
.contentItem{
    float: left;
    width:29%;
    height: 100%;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    background: #ecf0f1;
    margin: 1%;
    text-align:left;
    padding:1%;
}
.lastDiv{
    background-color: #2c3e50;
    color:white;
    height: 50px;
    width: 100%;
    float: left;
    text-align: center;
}
.acnhorFooter a{
    text-decoration: none;
    float: left;
    color:white;
    width:18%;
    margin: 1%;
}
.m1:hover{
    color:#e74c3c;
}

@media screen and(max-width: 500px) {
    body{
        background: red;
    }
}
